<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_bxdXcPzfEey6D-ykLSQZNA" id="_bxcwYfzfEey6D-ykLSQZNA" label="Mean" purpose="evaluates the mean value of numerical records" description="computes the mean (average) of the records" version="0.1" statusCode="development" item="_bxdXcvzfEey6D-ykLSQZNA" displayName="Mean">
    <author href="../../../../talend.project#_VE-4YPzfEey6D-ykLSQZNA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_bxdXcfzfEey6D-ykLSQZNA" path="System Indicators/Summary Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_bxdXcvzfEey6D-ykLSQZNA" property="_bxdXcPzfEey6D-ykLSQZNA" state="_bxdXcfzfEey6D-ykLSQZNA" filename="Mean_0.1.definition">
    <indicatorDefinition href="Mean_0.1.definition#_ccI48RF2Ed2PKb6nEJEvhw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
